body {
  margin: 0;
  height: 100vh;
  font-family: "Ubuntu", sans-serif;
}

.container {
  margin: 0 auto;
}

.nav-wrap {
  background: linear-gradient(to top, #33539a 0%, #4b6cb4 100%);
}

.menu {
  max-width: 1150px;
  margin: 0 auto;
}
.navbar {
  list-style-type: none;
  margin: 0;
  margin-left: 110px;
  display: flex;
}
.navbar li {
  transition: background-color ease-in-out 0.15s;
}
.navbar li a {
  display: block;
  text-align: center;
  padding: 20px 16px;
  text-decoration: none;
  text-transform: capitalize;
  color: white;
  font-weight: 500;
  font-size: 17px;
}
.navbar li a img {
  width: 7px;
  margin-bottom: 2px;
}
.navbar li:hover {
  background-color: rgba(88, 129, 221, 0.49);
  text-shadow: none;
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.27);
}
.navbar li:active {
  background: #aac6ff;
}

.head_mob {
  background: #33539a;
  padding: 12px 12px 6px 12px;
  text-align: right;
}

.hamburger {
  display: inline-block;
  width: 38px;
}
.hamburger:hover {
  cursor: pointer;
}

.ham {
  width: 100%;
  height: 5px;
  background: whitesmoke;
  margin-bottom: 6px;
}

.top_mob_icons {
  position: relative;
}

.logo_mob {
  position: absolute;
  top: -35px;
  left: 20px;
}
.logo_mob img {
  width: 100px;
  border-radius: 15px;
}

.contact_us_m {
  position: absolute;
  top: 10px;
  right: 15px;
  display: flex;
}
.contact_us_m a {
	text-decoration: none;
  font-size: 25px;
  color: #434343;
  transition: color ease-in-out 0.1s;
}

.live_phone_m {
  color: #ba000a;
  font-weight: 500;
  font-size: 23px;
}

.live_phone_text_m {
  text-align: right;
}
.live_phone_text_m p {
  margin: 1px;
  font-size: 11px;
}

.top_icons_m {
  position: absolute;
  right: 15px;
  top: 45px;
}
.top_icons_m a {
  margin-left: 10px;
  font-size: 35px;
}

.top_fb_m {
  color: #3C5A99;
}

.top_yt_m {
  color: #ba000a;
}

.top_wapp_m {
  color: #25d366;
}

.menu_mob {
  display: none;
  background: #33539a;
}

.navbar_mob {
  list-style-type: none;
  margin: 0;
  padding-bottom: 15px;
}
.navbar_mob li {
  transition: background-color ease-in-out 0.15s;
}
.navbar_mob li a {
  display: block;
  padding: 20px 16px;
  text-decoration: none;
  text-transform: capitalize;
  color: white;
  font-weight: 500;
  font-size: 18px;
}
.navbar_mob li a img {
  width: 7px;
  margin-bottom: 2px;
}
.navbar_mob li:active {
  background-color: rgba(88, 129, 221, 0.49);
  text-shadow: none;
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.27);
}

@media screen and (max-width: 790px) {
  .header {
    display: none;
  }

  .top_icons_m {
      top: 10px;
  }

  .mainpage .slider_wrap {
    margin-top: 175px;
  }

  .contact_us_m {
    display: block;
  }

  .contact_us_m {
    top: 60px;
  }

  .live_phone {
    padding-left: 15px;
  }

  .live_phone_text_m p {
    display: inline-block;
  }

  .contact_us_m {
    text-align: right;
    top: 55px;
  }

  .live_phone_m {
    font-size: 14px;
  }

  .contact_us_m a {
    font-size: 20px;
    color: #ba000a;
  }

}
@media screen and (min-width: 791px) {
  .header_mob {
    display: none;
  }

}
@media screen and (max-width: 470px) {
  .contact_us_m, .top_icons_m {
    right: 15px;
  }

  .logo_mob {
    top: -28px;
  }
  .logo_mob img {
    width: 80px;
  }

}
